Index: code/branches/ogre1.9/data/gui/layouts/MainMenu.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/MainMenu.layout	(revision 11128)
+++ code/branches/ogre1.9/data/gui/layouts/MainMenu.layout	(revision 11211)
@@ -1,46 +1,45 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MainMenuBackground" >
-        <Property Name="FrameEnabled" Value="False" />
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1.0,0},{1.0,0}}" />
-        <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/Button" Name="orxonox/QuickGameTestButton" >
-            <Property Name="Text" Value="Quickstart" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.2875,0},{0.6,0},{0.3375,0}}" />
-            <Event Name="Clicked" Function="MainMenu.QuickGameTestButton_clicked"/>
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="MainMenuBackground" type="MenuWidgets/StaticImage">
+        <Property name="FrameEnabled" value="False" />
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1.0,0},{1.0,0}}" />
+        <Property name="BackgroundEnabled" value="False" />
+        <Window name="QuickGameTestButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Quickstart" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.2875,0},{0.6,0},{0.3375,0}}" />
+            <Event function="MainMenu.QuickGameTestButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/SingleplayerButton" >
-            <Property Name="Text" Value="Singleplayer" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.3625,0},{0.6,0},{0.4125,0}}" />
-            <Event Name="Clicked" Function="MainMenu.SingleplayerButton_clicked"/>
+        <Window name="SingleplayerButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Singleplayer" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.3625,0},{0.6,0},{0.4125,0}}" />
+            <Event function="MainMenu.SingleplayerButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerButton" >
-            <Property Name="Text" Value="Multiplayer" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.4375,0},{0.6,0},{0.4875,0}}" />
-            <Event Name="Clicked" Function="MainMenu.MultiplayerButton_clicked"/>
+        <Window name="MultiplayerButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Multiplayer" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.4375,0},{0.6,0},{0.4875,0}}" />
+            <Event function="MainMenu.MultiplayerButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/SettingsButton" >
-            <Property Name="Text" Value="Settings" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.5125,0},{0.6,0},{0.5625,0}}" />
-            <Event Name="Clicked" Function="MainMenu.SettingsButton_clicked"/>
+        <Window name="SettingsButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Settings" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.5125,0},{0.6,0},{0.5625,0}}" />
+            <Event function="MainMenu.SettingsButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/CreditsButton" >
-            <Property Name="Text" Value="Credits" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.5875,0},{0.6,0},{0.6375,0}}" />
-            <Event Name="Clicked" Function="MainMenu.CreditsButton_clicked"/>
+        <Window name="CreditsButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Credits" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.5875,0},{0.6,0},{0.6375,0}}" />
+            <Event function="MainMenu.CreditsButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/ExitButton" >
-            <Property Name="Text" Value="Exit" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="MainMenu.ExitButton_clicked"/>
+        <Window name="ExitButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Exit" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
+            <Event function="MainMenu.ExitButton_clicked" name="Clicked" />
         </Window>
     </Window>
Index: code/branches/ogre1.9/data/gui/layouts/MainMenuBackground.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/MainMenuBackground.layout	(revision 11128)
+++ code/branches/ogre1.9/data/gui/layouts/MainMenuBackground.layout	(revision 11211)
@@ -1,10 +1,10 @@
-<?xml version="1.0" ?>
-<GUILayout>
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/Background">
-        <Property Name="UnifiedSize" Value="{{1.0,0},{1.0,0}}"/>
-        <Property Name="Image" Value="set:MainMenuBackground image:Background"/>
-        <Property Name="FrameEnabled" Value="set:true"/>
-        <Property Name="BackgroundEnabled" Value="set:false"/>
-        <Property Name="InheritsAlpha" Value="False" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="Background" type="MenuWidgets/StaticImage">
+        <Property name="Size" value="{{1.0,0},{1.0,0}}" />
+        <Property name="Image" value="MainMenuBackground/Background" />
+        <Property name="FrameEnabled" value="set:true" />
+        <Property name="BackgroundEnabled" value="set:false" />
+        <Property name="InheritsAlpha" value="False" />
     </Window>
 </GUILayout>
Index: code/branches/ogre1.9/data/gui/layouts/MiscConfigMenu.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/MiscConfigMenu.layout	(revision 11128)
+++ code/branches/ogre1.9/data/gui/layouts/MiscConfigMenu.layout	(revision 11211)
@@ -1,50 +1,49 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MiscConfigMenu/Background" >
-        <Property Name="FrameEnabled" Value="False" />
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/MicsConfigMenu/ConfigWindow" >
-            <Property Name="Text" Value="Miscellaneous" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.15,0},{0.2125,0},{0.85,0},{0.6375,0}}" />
-            <Window Type="MenuWidgets/StaticText" Name="orxonox/MiscConfigMenu/Wrapper" >
-                <Property Name="TextColours" Value="FF4444FF" />
-                <Property Name="InheritsAlpha" Value="False" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="HorzFormatting" Value="HorzCentred" />
-                <Property Name="VertFormatting" Value="TopAligned" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
-                <Window Type="MenuWidgets/ScrollablePane" Name="orxonox/MiscConfigMenu/MiscConfigPane" >
-                    <Property Name="ContentArea" Value="l:0 t:0 r:0 b:0" />
-                    <Property Name="HorzStepSize" Value="0.005" />
-                    <Property Name="VertStepSize" Value="0.005" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="HorzOverlapSize" Value="0.01" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.005,0},{0.01,0},{0.995,0},{0.99,0}}" />
-                    <Property Name="VertOverlapSize" Value="0.01" />
-                    <Property Name="HorzScrollPosition" Value="0" />
-                    <Property Name="VertScrollPosition" Value="0" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="Background" type="MenuWidgets/StaticImage">
+        <Property name="FrameEnabled" value="False" />
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Property name="BackgroundEnabled" value="False" />
+        <Window name="ConfigWindow" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Miscellaneous" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.15,0},{0.2125,0},{0.85,0},{0.6375,0}}" />
+            <Window name="Wrapper" type="MenuWidgets/StaticText">
+                <Property name="TextColours" value="FF4444FF" />
+                <Property name="InheritsAlpha" value="False" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="HorzFormatting" value="HorzCentred" />
+                <Property name="VertFormatting" value="TopAligned" />
+                <Property name="Area" value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
+                <Window name="MiscConfigPane" type="MenuWidgets/ScrollablePane">
+                    <Property name="ContentArea" value="l:0 t:0 r:0 b:0" />
+                    <Property name="HorzStepSize" value="0.005" />
+                    <Property name="VertStepSize" value="0.005" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="HorzOverlapSize" value="0.01" />
+                    <Property name="Area" value="{{0.005,0},{0.01,0},{0.995,0},{0.99,0}}" />
+                    <Property name="VertOverlapSize" value="0.01" />
+                    <Property name="HorzScrollPosition" value="0" />
+                    <Property name="VertScrollPosition" value="0" />
                 </Window>
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MiscConfigMenu/CancelButton" >
-            <Property Name="Text" Value="Cancel" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.725,0},{0.4,0},{0.775,0}}" />
-            <Event Name="Clicked" Function="MiscConfigMenu.MiscConfigCancelButton_clicked"/>
+        <Window name="CancelButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Cancel" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.25,0},{0.725,0},{0.4,0},{0.775,0}}" />
+            <Event function="MiscConfigMenu.MiscConfigCancelButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MiscConfigMenu/OKButton" >
-            <Property Name="Text" Value="OK" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.6,0},{0.725,0},{0.75,0},{0.775,0}}" />
-            <Event Name="Clicked" Function="MiscConfigMenu.MiscConfigOKButton_clicked"/>
+        <Window name="OKButton" type="MenuWidgets/Button">
+            <Property name="Text" value="OK" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.6,0},{0.725,0},{0.75,0},{0.775,0}}" />
+            <Event function="MiscConfigMenu.MiscConfigOKButton_clicked" name="Clicked" />
         </Window>
     </Window>
Index: code/branches/ogre1.9/data/gui/layouts/MouseControlsMenu.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/MouseControlsMenu.layout	(revision 11128)
+++ code/branches/ogre1.9/data/gui/layouts/MouseControlsMenu.layout	(revision 11211)
@@ -1,86 +1,85 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MouseControlsBackground" >
-        <Property Name="FrameEnabled" Value="False" />
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseControlsWindow" >
-            <Property Name="Text" Value="Mouse controls" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseNormalSensitivity" >
-                <Property Name="Text" Value="Sensitivity (normal mode)                                      " />
-                <Property Name="InheritsAlpha" Value="False" />
-                <Property Name="HorzFormatting" Value="HorzCentred" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="VertFormatting" Value="TopAligned" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.2,0},{0.95,0},{0.45,0}}" />
-                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseNormalScrollbar" >
-                    <Property Name="PageSize" Value="0" />
-                    <Property Name="StepSize" Value="1" />
-                    <Property Name="OverlapSize" Value="0" />
-                    <Property Name="DocumentSize" Value="1" />
-                    <Property Name="ScrollPosition" Value="0" />
-                    <Property Name="StepSize" Value="0.1" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.02,0},{0.6,0},{0.565,0},{0.8,0}}" />
-                    <Event Name="ThumbTrackStarted" Function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_started" />
-                    <Event Name="ThumbTrackEnded" Function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_ended" />
-                    <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_changed" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="MouseControlsBackground" type="MenuWidgets/StaticImage">
+        <Property name="FrameEnabled" value="False" />
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Property name="BackgroundEnabled" value="False" />
+        <Window name="MouseControlsWindow" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Mouse controls" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
+            <Window name="MouseNormalSensitivity" type="MenuWidgets/StaticText">
+                <Property name="Text" value="Sensitivity (normal mode)                                      " />
+                <Property name="InheritsAlpha" value="False" />
+                <Property name="HorzFormatting" value="HorzCentred" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="VertFormatting" value="TopAligned" />
+                <Property name="Area" value="{{0.05,0},{0.2,0},{0.95,0},{0.45,0}}" />
+                <Window name="MouseNormalScrollbar" type="MenuWidgets/HorizontalScrollbar">
+                    <Property name="PageSize" value="0" />
+                    <Property name="StepSize" value="1" />
+                    <Property name="OverlapSize" value="0" />
+                    <Property name="DocumentSize" value="1" />
+                    <Property name="ScrollPosition" value="0" />
+                    <Property name="StepSize" value="0.1" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="Area" value="{{0.02,0},{0.6,0},{0.565,0},{0.8,0}}" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_started" name="ThumbTrackStarted" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_ended" name="ThumbTrackEnded" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_changed" name="ScrollPosChanged" />
                 </Window>
-                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseNormalButton" >
-                    <Property Name="Text" Value="Normal mouse input" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.61,0},{0.5,0},{0.975,0},{0.85,0}}" />
-                    <Event Name="SelectStateChanged" Function="MouseControlsMenu.MouseNormalButton_clicked" />
+                <Window name="MouseNormalButton" type="MenuWidgets/RadioButton">
+                    <Property name="Text" value="Normal mouse input" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="Area" value="{{0.61,0},{0.5,0},{0.975,0},{0.85,0}}" />
+                    <Event function="MouseControlsMenu.MouseNormalButton_clicked" name="SelectStateChanged" />
                 </Window>
             </Window>
-            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseDeriveSensitivity" >
-                <Property Name="Text" Value="Sensitivity (derive mode)                                      " />
-                <Property Name="InheritsAlpha" Value="False" />
-                <Property Name="HorzFormatting" Value="HorzCentred" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="VertFormatting" Value="TopAligned" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.55,0},{0.95,0},{0.8,0}}" />
-                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseDeriveScrollbar" >
-                    <Property Name="PageSize" Value="0" />
-                    <Property Name="StepSize" Value="1" />
-                    <Property Name="OverlapSize" Value="0" />
-                    <Property Name="DocumentSize" Value="1" />
-                    <Property Name="ScrollPosition" Value="0" />
-                    <Property Name="StepSize" Value="0.1" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.02,0},{0.6,0},{0.565,0},{0.8,0}}" />
-                    <Event Name="ThumbTrackStarted" Function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_started" />
-                    <Event Name="ThumbTrackEnded" Function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_ended" />
-                    <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_changed" />
+            <Window name="MouseDeriveSensitivity" type="MenuWidgets/StaticText">
+                <Property name="Text" value="Sensitivity (derive mode)                                      " />
+                <Property name="InheritsAlpha" value="False" />
+                <Property name="HorzFormatting" value="HorzCentred" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="VertFormatting" value="TopAligned" />
+                <Property name="Area" value="{{0.05,0},{0.55,0},{0.95,0},{0.8,0}}" />
+                <Window name="MouseDeriveScrollbar" type="MenuWidgets/HorizontalScrollbar">
+                    <Property name="PageSize" value="0" />
+                    <Property name="StepSize" value="1" />
+                    <Property name="OverlapSize" value="0" />
+                    <Property name="DocumentSize" value="1" />
+                    <Property name="ScrollPosition" value="0" />
+                    <Property name="StepSize" value="0.1" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="Area" value="{{0.02,0},{0.6,0},{0.565,0},{0.8,0}}" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_started" name="ThumbTrackStarted" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_ended" name="ThumbTrackEnded" />
+                    <Event function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_changed" name="ScrollPosChanged" />
                 </Window>
-                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseDeriveButton" >
-                    <Property Name="Text" Value="Derive mouse input" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.61,0},{0.5,0},{0.975,0},{0.85,0}}" />
-                    <Event Name="SelectStateChanged" Function="MouseControlsMenu.MouseDeriveButton_clicked" />
+                <Window name="MouseDeriveButton" type="MenuWidgets/RadioButton">
+                    <Property name="Text" value="Derive mouse input" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="Area" value="{{0.61,0},{0.5,0},{0.975,0},{0.85,0}}" />
+                    <Event function="MouseControlsMenu.MouseDeriveButton_clicked" name="SelectStateChanged" />
                 </Window>
             </Window>
-            <Window Type="MenuWidgets/Checkbox" Name="orxonox/MouseInvertCheckbox" >
-                <Property Name="Text" Value="Invert mouse" />
-                <Property Name="Disabled" Value="true" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.39,0},{0.85,0},{0.61,0},{0.95,0}}" />
-                <Event Name="CheckStateChanged" Function="MouseControlsMenu.MouseInvertCheckbox_clicked" />
+            <Window name="MouseInvertCheckbox" type="MenuWidgets/Checkbox">
+                <Property name="Text" value="Invert mouse" />
+                <Property name="Disabled" value="true" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.39,0},{0.85,0},{0.61,0},{0.95,0}}" />
+                <Event function="MouseControlsMenu.MouseInvertCheckbox_clicked" name="CheckStateChanged" />
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MouseControlsBackButton" >
-            <Property Name="Text" Value="Back" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="MouseControlsMenu.MouseControlsBackButton_clicked"/>
+        <Window name="MouseControlsBackButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Back" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
+            <Event function="MouseControlsMenu.MouseControlsBackButton_clicked" name="Clicked" />
         </Window>
     </Window>
